
* {
	/*-moz-outline: none;*/
    outline:none; /* fx 1.05, Safari, Mac IE*/
}

/* =basics
--------------------------------------------------------------- */
html, body {
	background: #43A0FD url(../img/hg-bild.jpg) repeat-x bottom;
	margin: 0;
	padding: 0;
	height: 100%; /* WICHTIG!!! STRECKT ANZEIGENBEREICH AUF 100% */
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	color: #383737;
}

.invisible {
	display: none;
}

h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	color: #1e4612;
	font-weight: normal;
}

p, .normal {
	margin: 0;
	padding: 0;
	margin-bottom: 1.4em;
}

h1.csc-firstHeader {
	margin: 0;
	padding: 0;
	font-size: 22px;
	margin-bottom: 20px;/*border-bottom: 3px solid #dedede;*/
}

h1, .titel {
	margin: 0;
	padding: 0;
	font-size: 22px;
	margin-top: 0.8em;
	margin-bottom: 10px;
}

h2 {
	margin: 0;
	padding: 0;
	font-size: 18px;
	margin-top: 0.8em;
	margin-bottom: 10px;
}

h3, .untertitel {
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 1.4em;
	margin-top: 0.8em;
}

h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.4em;
	margin-top: 0.8em;
}

hr {
	color: #999;
	background-color: #999;
	height: 1px;
	border: 0
}

ul {
	margin: 0;
	padding: 0;
	padding-left: 15px;
	margin-top: 0px;
	margin-bottom: 15px;
	list-style-type: square;
}

.td-h ul {
	margin: 0;
	padding: 0;
	padding-left: 15px;
	margin-top: 0px;
	margin-bottom: 15px;
	list-style-type: square;
}

.untertitel {
	font-weight: bold;
	font-size: 12px;
}

table {
	clear:both;
	font-size: 12px;
}

table th {
	font-weight: bold;
	text-align: left;
}

table td {
	vertical-align: top;
}

/* =links
--------------------------------------------------------------- */
a {
	color: #1e4612;
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
}

a img {
}

/* =table formatings
--------------------------------------------------------------- */


.td-download {
	background-color:#E9E9E9;
	vertical-align:middle;
}

.td-w {
	background-color:#fff;
}

.contenttable {
	background-color:#fff;
	width:100%;
}

.contenttable td {
	vertical-align:top;
	padding: 2px;
	margin: 1px;
}

.contenttable p.bodytext {
	margin:0;
	padding:0;
}

.contenttable-1 {
	background-color:#fff;
}

.contenttable-1 tr.tr-even, .td-h {
	background-color:#E9E9E9;
}

.contenttable-1 tr.tr-odd {
	background-color:#E9E9E9;
}

.contenttable-1 th, .td-m {
	background-color: #cbcbcb;
}

.c2l1-left {
	border-right: none;
}

/* =formatings downloadlist
--------------------------------------------------------------- */

.td-download {
	background-color: #fff;
	vertical-align:middle;
	border-top: 1px solid #dedede;
}

.tx-damdownloadlist-pi1 {
	border-bottom: 1px solid #dedede;
}

/* =formatings downloadlist
--------------------------------------------------------------- */

.csc-textpic-image {
	padding-bottom: 5px;
}

.important {
	color: #F00;
}
